.mobile {
    display: none;
}

@media (max-width: 1600px) {
    header #join {
        right: 10%;
    }
}

@media (max-width: 1530px) {
    header #join {
        right: 6%;
    }
}

@media (max-width: 1450px) {
    #char-1 {
        left: 6%;
    }

    #char-2 {
        left: 23%;
    }

    #char-3 {
        right: 23%;
    }

    #char-4 {
        right: 3%;
    }

    #bubbles-7 {
        right: 3%;
    }
}

@media (max-width: 1320px) {
    #fish-tips-header section p {
        max-width: 500px;
    }
}

@media (max-width: 1400px) {
    header #join {
        right: 4%;
    }

    footer p {
        font-size: 12px;
    }
}

@media (max-width: 1260px) {
    footer {
        background-size: 150px;
    }

    footer p {
        padding-bottom: 55px;
    }

    #contact-page .pond-img.plant-1 {
        left: 4%;
    }
}

@media (max-width: 1220px) {
    header #join {
        right: 3%;
    }

    .character {
        background-size: 80% !important;
        top: 128px;
        padding-top: 288px;
    }

    #char-1 {
        left: 4%;
    }

    #char-2 {
        left: 20%;
    }

    #char-3 {
        right: 19%;
    }

    #char-4 {
        right: -2%;
    }

    #bubbles-7 {
        right: 1%;
    }

    .section.diver {
        background: url(../img/site/diver.png) no-repeat right 50px;
        background-size: 120px;
    }

    footer p.desctop {
        padding-left: 10%;
    }
}

@media (max-width: 1228px) {
    .layout-positioner.wide section {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 1100px) {
    #actor-statusbar > div:last-child {
        padding-right: 50px;
    }
}

@media (max-width: 1088px) {
    .page {
        padding: 0 32px;
    }
}

@media (max-width: 1023px) {
    .mobile {
        display: block !important;
    }

    .desctop {
        display: none !important;
    }

    header {
        min-height: 102px;
        height: auto;
    }

    header #join {
        right: 6%;
    }

    .site-inner-page section {
        padding-left: 32px;
        padding-right: 32px;
    }

    .character {
        top: 256px;
        background-size: 100% !important;
        padding-top: 174px;
    }

    .character div, .character p, .character h3, .pond-img {
        display: none;
    }

    #char-1 {
        width: 108px;
        left: 10%;
        background-position: 0 18px;
    }

    #char-2 {
        width: 89px;
        left: 30%;
        background-position: 0 0;
    }

    #char-3 {
        width: 90px;
        right: 30%;
        background-position: 7px 9px;
        background-size: 87% !important;
    }

    #char-4 {
        width: 122px;
        right: 10%;
    }

    .home-page #pond {
        height: 557px;
        background: url(../img/site/water-bg-mobile.gif) repeat-x;
    }

    .home-page #pond #center-text {
        padding-top: 16px;
    }

    .home-page #pond #center-text p, .home-page #pond #center-text #camera span, .home-page #pond #center-text a.fishbtn {
        display: none;
    }

    .home-page #pond #center-text #camera {
        margin-top: 10px;
        background-size: 50px;
        height: 54px;
    }

    .home-page #pond #center-text .auditiontape {
        margin-top: 250px;
        margin-bottom: 9px;
        color: #f05a21;
    }

    .home-page #pond #center-text .auditiontape a {
        color: #fff;
        text-decoration: underline;
    }

    .home-page #pond #center-text .auditioncam {
        display: none;
        font-size: 30px;
        margin-top: 0;
        margin-bottom: 0;
    }

    #fish-tips-header-block {
        background-size: 400px;
    }

    .news-header {
        background-position: center right 20%;
    }

    .section.pond {
        background: none;
        border-bottom: 1px solid #000;
    }

    .form_select_groups {
        width: 100%;
    }

    footer {
        border-top: 1px solid #000;
        padding-top: 30px;
        margin-top: 0;
    }

    footer p {
        font-size: 18px;
        line-height: 1.5em;
        padding-bottom: 30px;
    }
}

@media (max-width: 800px) {
    .search-form .fishbtn {
        position: static;
    }

    .search-form .buttons {
        text-align: right;
    }

    #free-audition-post_audition-form .editorrow {
        margin-left: 0;
    }

    #free-audition-post_audition-form .editorrow label {
        padding-left: 0;
    }

    .col-l .panel.grid_panelsections {
        width: 100%;
    }

    .form_checkbox_groups label {
        width: auto !important;
        padding: 0 !important;
    }

    .form_checkbox_groups input.group-check {
        margin-top: 0;
    }

    .noUiSlider {
        width: 100% !important;
    }

    .stones input[type="file"].form-control {
        height: auto !important;
        padding: 6px;
    }

    .stones div.select2-container.select2_dropdown.large-control a.select2-choice {
        height: 34px !important;
        padding: 0 8px !important;
    }

    .stones #VoiceReel_src {
        margin-top: 5px;
    }

    .faq-header {
        background-size: 220px;
        background-position: center right 32px;
    }
}

@media (max-width: 780px) {
    #contact-page .contact-col {
        margin-right: 0;
    }
}

@media (max-width: 740px) {
    .site-inner-page section.about-us-video {
        padding: 36px 0 0 0;
    }

    .about-us-video > div {
        width: 100%;
    }

    .site-inner-page section.about-us-video h1, .site-inner-page section.about-us-video p {
        max-width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

    .video-thumb-content {
        margin-right: 0;
    }

    .what-you-get .right-video-thumbs {
        display: none;
    }

    .what-you-get .mobile-video-thumbs {
        display: block;
    }

    .faq-header {
        background: none;
        padding: 36px 32px !important;
    }
}

@media (max-width: 700px) {
    #char-1 {
        left: 5%;
    }

    #char-4 {
        right: 5%;
    }

    .news-header {
        background-position: center right 5%;
    }

    #actor-statusbar > div:last-child {
        margin-right: 0;
        border-top: solid 1px #a0caec;
        border-right: none;
        padding-right: 0;
        padding-top: 20px;
    }

    #actor-statusbar > div:first-child {
        float: none;
        width: 100%;
        height: auto;
        padding-left: 0;
    }

    #statusbar-social {
        margin-top: 0;
    }

    #actor-audition .audition-content.big {
        width: 90%;
        left: 5%;
    }
}

@media (max-width: 575px) {
    .tabledesignnew .table-bordered td:before {
        padding: 0 10px;
        border-bottom: 1px solid #ddd;
        width: 100%;
        font-weight: bold;
    }

    .tabledesignnew .table-bordered > tbody > tr > td,
    .tabledesignnew .table-bordered > tbody > tr > th,
    .tabledesignnew .table-bordered > tfoot > tr > td,
    .tabledesignnew .table-bordered > tfoot > tr > th,
    .tabledesignnew .table-bordered > thead > tr > td,
    .tabledesignnew .table-bordered > thead > tr > th {
        padding: 25px 10px 15px 10px !important;
    }

    .my_castings_stones .tab-content {
        padding: 20px 10px;
    }

    .my_castings_stones .tab-content.casting-tab-content {
        padding: 20px 4px;
    }
}

@media (max-width: 560px) {
    header {
        min-height: 90px;
        background: url(../img/site/logo-mobile.png) no-repeat center;
    }

    header #join {
        padding: 5px 10px 4px 10px;
        font-size: 9px;
        line-height: 1em;
        top: 34px;
        width: auto;
    }

    h1 {
        font-size: 24px;
        line-height: 1.2em;
    }

    #char-1 {
        left: 2%;
    }

    #char-2 {
        left: 28%;
    }

    #char-3 {
        right: 28%;
    }

    #char-4 {
        right: 2%;
    }

    .character {
        top: 246px;
    }

    .character .fishbtn, #pond #center-text .fishbtn {
        width: 70px;
        height: 22px;
        padding: 7px 0 0 0;
    }

    .home-page .section h2 {
        padding-top: 35px;
        line-height: 1.1em;
        font-size: 30px;
    }

    .home-page .section .descr {
        margin-bottom: 12px;
        font-size: 15px;
    }

    .page {
        padding: 0 6px;
    }

    .help-block.error {
        font-size: 12px;
        line-height: 1em;
    }

    #testimonials {
        padding: 0 26px 20px 26px;
    }

    #testimonials .slides {
        margin-top: 6px;
    }

    #testimonials blockquote p {
        font-size: 12px;
    }

    #testimonials .nav {
        margin-top: 6px;
    }

    #testimonials .nav .controls {
        display: block;
        font-size: 28px;
    }

    #testimonials .nav ul {
        display: none;
    }

    #testimonials blockquote p strong {
        font-size: 18px;
    }

    #testimonials img.current {
        width: 57px;
        height: 57px;
        border-width: 3px;
    }

    #testimonials blockquote {
        padding-bottom: 0;
    }

    #fish-tips-header-block {
        background-image: none;
    }

    .video-gallery {
        padding: 14px 29px 52px;
    }

    .video-gallery .bx-prev {
        margin-left: 42%;
        margin-top: 60px;
        height: inherit;
        width: inherit;
        min-height: inherit;
        min-width: inherit;
        line-height: normal;
    }

    .video-gallery .bx-next {
        margin-right: 42%;
        margin-top: 60px;
        height: inherit;
        width: inherit;
        min-height: inherit;
        min-width: inherit;
        line-height: normal;
    }

    .section.diver {
        background: none;
    }

    .stones .panel form {
        border: none;
        padding: 28px 0;
    }

    #free-audition-post_audition-form fieldset {
        padding-right: 0;
    }

    #featured-clients {
        padding: 0 26px;
    }

    #featured-clients > div {
        width: 105px;
        padding: 15px 0;
    }

    #featured-clients > div img {
        max-width: 80%;
    }

    .panel .btn {
        min-width: 0;
    }

    .clearfix.actor_update_bios .accordion-body.collapse {
        width: 70%;
        width: -webkit-calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: calc(100% - 90px);
    }

    .my_castings_stones .panel {
        padding: 6px;
    }

    .news-header {
        background: none;
    }

    .subtitle.smaller {
        font-size: 16px;
        line-height: 1.5em;
    }

    #news-list-col, #social-col {
        float: none;
        width: 100%;
    }

    #social-col {
        margin-bottom: 36px;
    }

    footer {
        background: none;
        padding: 12px 32px 0 32px;
    }

    footer .logo {
        background: url(../img/site/logo-mobile.png) no-repeat center;
        background-size: 82px;
    }

    footer p {
        background: none;
        font-size: 12px;
    }

    footer .social > a {
        margin-right: 10px;
        width: 18px;
        height: 30px;
    }

    footer .social .facebook {
        background-size: 70%;
    }

    footer .social .twitter, footer .social .instagram {
        background-size: 100%;
    }

    section .half-left, section .half-right {
        float: none;
        width: 100%;
        padding-bottom: 10px;
        padding-right: 0;
    }

    section .half-left.w40, section .half-left.w60, section .half-right.w40, section .half-right.w60 {
        width: 100%;
    }

    .fishbtn.w92 {
        width: 82px;
    }

    .btn-group {
        margin-top: 9px;
    }

    .site-inner-page p {
        font-size: 12px;
        line-height: 20px;
    }

    .site-inner-page ul li {
        font-size: 12px;
        line-height: 20px;
    }

    .site-inner-page section {
        padding: 36px 32px 0 32px;
    }

    .site-inner-page section.bpad {
        padding: 36px 32px 36px 32px;
    }

    .what-you-get img.char {
        float: right;
    }

    .what-you-get section {
        margin-left: 0;
        padding-top: 27px;
        padding-bottom: 21px;
    }

    .what-you-get h1, .what-you-get h2 {
        font-size: 24px;
        line-height: 32px;
    }

    .what-you-get img.section-icon {
        margin-bottom: 8px;
    }

    #wyg-actor.what-you-get img.char {
        margin-top: 22px;
        margin-right: 15px;
        margin-left: 5px;
        width: 120px;
        shape-outside: url(../img/site/char-1-b.png);
        shape-margin: 15px;
        float: right;
    }

    #wyg-casting.what-you-get img.char {
        width: 135px;
        margin: 22px 30px 5px 5px;
        shape-outside: url(../img/site/char-2-b.png);
        shape-margin: 15px;
    }

    #wyg-ponding.what-you-get img.char {
        width: 141px;
        margin: 12px 30px 5px 5px;
        shape-outside: url(../img/site/char-3-b.png);
        shape-margin: 15px;
    }

    #wyg-ponding.what-you-get img.char.pondling {
        width: 100px;
    }

    #wyg-ponding.what-you-get img.section-icon {
        width: 135px;
    }

    #wyg-directory.what-you-get img.char {
        width: 190px;
        margin: 77px 0 5px 5px;
        shape-outside: url(../img/site/char-4-b.png);
        shape-margin: 15px;
    }

    .about-us-video h1 {
        font-size: 24px;
        line-height: 1.5em;
        margin-top: 12px;
    }

    .about-us article p {
        font-size: 12px;
        line-height: 1.5em;
    }

    .about-us h2 {
        font-size: 24px;
        line-height: 1.5em;
        margin-left: 0;
        margin-bottom: 5px;
    }

    .about-us article h4 {
        font-size: 12px;
        line-height: 1.5em;
        padding-bottom: 0;
    }

    .about-us article > div:first-child {
        float: right;
        shape-outside: circle(70px);
        width: auto;
    }

    .about-us article > div:last-child {
        margin-left: 0;
    }

    p.appeal {
        font-size: 24px;
        line-height: 30px;
    }

    .about-us-video p.appeal {
        padding-bottom: 80px;
        margin-top: 45px;
    }

    #contact-page {
        background: #a0caec;
    }

    #contact-page section {
        padding-bottom: 44px;
    }

    #contact-page .contact-col p {
        margin-bottom: 22px;
        line-height: 16px;
    }

    #contact-page #contact-social img {
        margin-top: 10px;
    }

    #audition-page-register-modile {
        display: block;
    }

    #audition-page-register {
        display: none;
    }

    #dashboard-title h1 {
        font-size: 36px;
        line-height: 50px;
    }
}

@media (max-width: 450px) {
    #char-1 {
        left: 0;
    }

    #char-2 {
        left: 26%;
    }

    #char-3 {
        right: 27%;
    }

    #char-4 {
        right: 0;
    }

    #actor-audition .audition-content {
        top: 10%;
        left: 5%;
        width: 90%;
        max-height: inherit;
    }

    #actor-audition .audition-content .step0 {
        padding: 88px 20px 21px;
    }

    #actor-audition .audition-content .step1 {
        padding: 30px 20px 21px;
    }

    #actor-audition .audition-content .step2 {
        padding: 38px 12px 12px;
    }

    #actor-audition .audition-content .step3 {
        padding: 84px 20px 21px;
    }

    #actor-audition .audition-content h2 {
        font-size: 28px;
        line-height: 1.2em;
    }

    #actor-audition .audition-content h3 {
        font-size: 22px;
        line-height: 1.2em;
    }

    #actor-audition .audition-content p {
        font-size: 14px;
    }

    #actor-audition .audition-content button:not(:last-child) {
        margin-bottom: 6px;
    }
}

@media (max-width: 800px) and (orientation: landscape) {
    #actor-audition .audition-content {
        top: 5%;
    }
}

@media (max-width: 660px) and (orientation: landscape) {
    #actor-audition .audition-content {
        top: 5%;
    }

    #actor-audition .audition-content .step0 {
        padding: 88px 20px 21px;
    }

    #actor-audition .audition-content .step1 {
        padding: 30px 20px 21px;
    }

    #actor-audition .audition-content .step2 {
        padding: 38px 12px 12px;
    }

    #actor-audition .audition-content .step3 {
        padding: 84px 20px 21px;
    }

    #actor-audition .audition-content h2 {
        font-size: 26px;
        line-height: 1.2em;
    }

    #actor-audition .audition-content h3 {
        font-size: 20px;
        line-height: 1.2em;
    }

    #actor-audition .audition-content p {
        font-size: 12px;
    }

    #actor-audition .audition-content p:last-child {
        margin-bottom: 0;
    }

    #actor-audition .audition-content button:not(:last-child) {
        margin-bottom: 6px;
    }
}

@media (max-width: 374px) {
    #char-1 {
        width: 90px;
        background-position-y: 38px;
    }

    #char-2 {
        width: 74px;
        background-position-y: 18px;
    }

    #char-3 {
        width: 75px;
        background-position-y: 36px;
    }

    #char-4 {
        width: 101px;
        background-position-y: 26px;
    }

    .fishbtn.big {
        font-size: 12px;
    }

    .subtitle.smaller {
        font-size: 16px;
        line-height: 1.5em;
    }

    .subtitle.smaller {
        font-size: 14px;
        line-height: 1.5em;
    }
}

/* How it works */
@media (max-width: 1023px) {
    .fslider-content {
        height: auto;
    }

    .fslider-content img {
        width: 300px;
        float: none;
        display: block;
        margin: 0 auto;
        margin-bottom: 24px;
    }

    .fslider-content > div {
        margin-left: 0;
        height: auto;
        overflow-y: hidden;
    }

    .fslider-nav {
        position: static;
    }

    .fslider-nav .btn {
        float: none;
    }
}

@media (max-width: 560px) {
    .fslider-content {
        margin-left: 0;
        padding-top: 18px;
    }

    .fslider-menu {
        float: none;
        width: 100%;
    }

    .fslider-menu ul {
        display: none;
    }

    .fslider-menu select {
        display: block;
    }
}